Reference record for OID 1.3.6.1.4.1.3582.2.2.5.1003

Parent
1.3.6.1.4.1.3582.2.2.5 (raidTraps)
Node code
1003
Node name
rtTargetID
Numeric OID
1.3.6.1.4.1.3582.2.2.5.1003
URN notation
urn:oid:1.3.6.1.4.1.3582.2.2.5.1003
ASN.1 notation

{1 3 6 1 4 1 3582 2 2 5 1003}

  • {iso(1) identified-organization(3) dod(6) internet(1) private(4) enterprise(1) lsi(3582) lsiRAID(2) c1030(2) raidTraps(5) rtTargetID(1003)}
  • {iso(1) identified-organization(3) dod(6) internet(1) private(4) enterprise(1) perc(3582) lsiRAID(2) c1030(2) raidTraps(5) rtTargetID(1003)}
  • {iso(1) identified-organization(3) dod(6) internet(1) private(4) enterprise(1) lsiSwitchRegModule(3582) lsiRAID(2) c1030(2) raidTraps(5) rtTargetID(1003)}
  • {iso(1) identified-organization(3) dod(6) internet(1) private(4) enterprises(1) lsi(3582) lsiRAID(2) c1030(2) raidTraps(5) rtTargetID(1003)}
  • {iso(1) identified-organization(3) dod(6) internet(1) private(4) enterprises(1) perc(3582) lsiRAID(2) c1030(2) raidTraps(5) rtTargetID(1003)}
  • {iso(1) identified-organization(3) dod(6) internet(1) private(4) enterprises(1) lsiSwitchRegModule(3582) lsiRAID(2) c1030(2) raidTraps(5) rtTargetID(1003)}
  • {iso(1) identified-organization(3) dod(6) internet(1) private(4) ldap-enterprise(1) lsi(3582) lsiRAID(2) c1030(2) raidTraps(5) rtTargetID(1003)}
  • {iso(1) identified-organization(3) dod(6) internet(1) private(4) ldap-enterprise(1) perc(3582) lsiRAID(2) c1030(2) raidTraps(5) rtTargetID(1003)}
  • {iso(1) identified-organization(3) dod(6) internet(1) private(4) ldap-enterprise(1) lsiSwitchRegModule(3582) lsiRAID(2) c1030(2) raidTraps(5) rtTargetID(1003)}
  • {iso(1) identified-organization(3) dod(6) internet(1) private(4) vendor-objects(1) lsi(3582) lsiRAID(2) c1030(2) raidTraps(5) rtTargetID(1003)}
  • {iso(1) identified-organization(3) dod(6) internet(1) private(4) vendor-objects(1) perc(3582) lsiRAID(2) c1030(2) raidTraps(5) rtTargetID(1003)}
  • {iso(1) identified-organization(3) dod(6) internet(1) private(4) vendor-objects(1) lsiSwitchRegModule(3582) lsiRAID(2) c1030(2) raidTraps(5) rtTargetID(1003)}
  • {iso(1) org(3) dod(6) internet(1) private(4) enterprise(1) lsi(3582) lsiRAID(2) c1030(2) raidTraps(5) rtTargetID(1003)}
  • {iso(1) org(3) dod(6) internet(1) private(4) enterprise(1) perc(3582) lsiRAID(2) c1030(2) raidTraps(5) rtTargetID(1003)}
  • {iso(1) org(3) dod(6) internet(1) private(4) enterprise(1) lsiSwitchRegModule(3582) lsiRAID(2) c1030(2) raidTraps(5) rtTargetID(1003)}
  • {iso(1) org(3) dod(6) internet(1) private(4) enterprises(1) lsi(3582) lsiRAID(2) c1030(2) raidTraps(5) rtTargetID(1003)}
  • Additional combinations skipped.
OID-IRI notation
  • /1/3/6/1/4/1/3582/2/2/5/1003
  • /ISO/Identified-Organization/6/1/4/1/3582/2/2/5/1003
  • /ISO/3/6/1/4/1/3582/2/2/5/1003
Named path variants
  • /iso/identified-organization/dod/internet/private/enterprise/lsi/lsiRAID/c1030/raidTraps/rtTargetID
  • /iso/identified-organization/dod/internet/private/enterprise/perc/lsiRAID/c1030/raidTraps/rtTargetID
  • /iso/identified-organization/dod/internet/private/enterprise/lsiSwitchRegModule/lsiRAID/c1030/raidTraps/rtTargetID
  • /iso/identified-organization/dod/internet/private/enterprises/lsi/lsiRAID/c1030/raidTraps/rtTargetID
  • /iso/identified-organization/dod/internet/private/enterprises/perc/lsiRAID/c1030/raidTraps/rtTargetID
  • /iso/identified-organization/dod/internet/private/enterprises/lsiSwitchRegModule/lsiRAID/c1030/raidTraps/rtTargetID
  • /iso/identified-organization/dod/internet/private/ldap-enterprise/lsi/lsiRAID/c1030/raidTraps/rtTargetID
  • /iso/identified-organization/dod/internet/private/ldap-enterprise/perc/lsiRAID/c1030/raidTraps/rtTargetID
  • /iso/identified-organization/dod/internet/private/ldap-enterprise/lsiSwitchRegModule/lsiRAID/c1030/raidTraps/rtTargetID
  • /iso/identified-organization/dod/internet/private/vendor-objects/lsi/lsiRAID/c1030/raidTraps/rtTargetID
  • /iso/identified-organization/dod/internet/private/vendor-objects/perc/lsiRAID/c1030/raidTraps/rtTargetID
  • /iso/identified-organization/dod/internet/private/vendor-objects/lsiSwitchRegModule/lsiRAID/c1030/raidTraps/rtTargetID
  • /iso/org/dod/internet/private/enterprise/lsi/lsiRAID/c1030/raidTraps/rtTargetID
  • /iso/org/dod/internet/private/enterprise/perc/lsiRAID/c1030/raidTraps/rtTargetID
  • /iso/org/dod/internet/private/enterprise/lsiSwitchRegModule/lsiRAID/c1030/raidTraps/rtTargetID
  • /iso/org/dod/internet/private/enterprises/lsi/lsiRAID/c1030/raidTraps/rtTargetID
  • Additional combinations skipped.

Descriptions

rtTargetID — Reviewed vendor MIB copies in Fujitsu ServerView

Device ID of the Physical Drive for which Trap is Generated.

Source records

rtTargetID

Status in source: optional.

Names: rtTargetID

Technical details
{
  "smi_kind": "OBJECT-TYPE",
  "definition": [
    "rtTargetID",
    "OBJECT-TYPE",
    "SYNTAX",
    "INTEGER",
    "ACCESS",
    "read-only",
    "STATUS",
    "optional",
    "DESCRIPTION",
    "\"Device ID of the Physical Drive for which Trap is Generated.\"",
    "::=",
    "{",
    "raidTraps",
    "1003",
    "}"
  ],
  "syntax_tree": [
    [
      "SimpleSyntax",
      "INTEGER"
    ],
    null,
    [
      "MaxAccessPart",
      "read-only"
    ],
    [
      "Status",
      "optional"
    ],
    [
      "DESCRIPTION",
      "Device ID of the Physical Drive for which Trap is Generated."
    ],
    null,
    null,
    null,
    null
  ]
}
  • Reviewed vendor MIB copies in Fujitsu ServerView · Publisher's source file: Source package: SNMPMIBs.zip

    Module: Adapter-1030-MIB

    Published definition
    rtTargetID                      OBJECT-TYPE
        SYNTAX                      INTEGER
        ACCESS                      read-only
        STATUS                      optional
        DESCRIPTION                 "Device ID of the Physical Drive for which Trap is Generated."
        ::= { raidTraps 1003 }
    Module imports
    {'RFC-1212': ['OBJECT-TYPE'], 'RFC1155-SMI': ['enterprises', 'Counter', 'Gauge'], 'RFC1213-MIB': ['PhysAddress', 'DisplayString']}

    Source data warning: MIB copy distributed by Fujitsu in its ServerView package. The original vendor distribution and applicability to a particular device or firmware have not been independently confirmed; consult the named file and IANA enterprise registration.

    · Download ServerView MIB copy — LSI1030.MIB (saved edition 1)

    Related source files and packages:


    Source location: Adapter-1030-MIB::rtTargetID.
    Source version and references

    Module Adapter-1030-MIB; IANA enterprise number(s) 3582. MIB copy distributed by Fujitsu in its ServerView package. The original vendor distribution and applicability to a particular device or firmware have not been independently confirmed; consult the named file and IANA enterprise registration.; Publisher path: prim_supportcd/SVSSoftware/Software/ServerView/MIBs/SNMPMIBs.zip; 33,729 bytes

    Downloaded: 2026-11-03T06:22:27.765030+00:00.

First Registration Authority (inferred from ancestor 1.3.6.1.4.1.3582)

Wisniewski Ken

Siblings (14)

OIDNameDirect childrenDescendantsDescription
1.3.6.1.4.1.3582.2.2.5.0 077
1.3.6.1.4.1.3582.2.2.5.1001 rtAdapterNumber00
1.3.6.1.4.1.3582.2.2.5.1002 rtLogicalDriveNumber00
1.3.6.1.4.1.3582.2.2.5.1004 rtOldDriveState00
1.3.6.1.4.1.3582.2.2.5.1005 rtNewDriveState00
1.3.6.1.4.1.3582.2.2.5.1006 rtSenseKey00
1.3.6.1.4.1.3582.2.2.5.1007 rtASC00
1.3.6.1.4.1.3582.2.2.5.1008 rtASCQ00
1.3.6.1.4.1.3582.2.2.5.1009 rtLUN00
1.3.6.1.4.1.3582.2.2.5.1010 rtProduct00
1.3.6.1.4.1.3582.2.2.5.1011 rtVendor00
1.3.6.1.4.1.3582.2.2.5.1012 rtSMART00
1.3.6.1.4.1.3582.2.2.5.1013 rtOldDriveStatus00
1.3.6.1.4.1.3582.2.2.5.1014 rtNewDriveStatus00